<!DOCTYPE html>
<html lang="fr">

<head>
    <title>PhotoParty</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="height=device-height width=device-width, initial-scale=1">

    <link rel="stylesheet" href="web/css/style.css">
    <link rel="stylesheet" href="web/css/bootstrap.min.css">
    <script src="web/js/jquery.min.js"></script>
    <script src="web/js/bootstrap.min.js"></script>

    <!--Permet d'éviter que jQuery Mobile
        - utilise de l'ajax pour charger les pages
        - utilise ses propriétés et réécrive le style
      -->
    <script type="text/javascript">
        $(document).bind("mobileinit", function () {
            $.mobile.ajaxEnabled = false;
            $.mobile.keepNative = "select,input";
            $.mobile.page.prototype.options.keepNative = "select, input"; //<1.4
        });
    </script>

    <script src="web/js/jquery.mobile-1.4.5.min.js"></script>
    <script src="web/js/preview_script.js"></script>
    <script src="web/js/responsive_script.js"></script>
    <script src="web/js/vote_bar_script.js"></script>
    <script src="web/js/message.js"></script>

</head>

<body>
